تقرير واتساب WhatsApp يوقف الدّعم عن بعض هواتف شاومي الذّكيّة

بسم الله الرّحمان الرّحيم
السّلامُ عليكم ورحمة الله تعالى وبركاتهُ


كان تطبيق WhatsApp قد أعلن أن الحد الأدنى لمتطلبات النظام لاستخدام التطبيق على أجهزةأندرويد سيزداد.

في السابق، كان بإمكان المستخدمين الذين لديهم أجهزة تعمل بنظام Android Jelly Bean 4.1 ،
والإصدارات الأحدث الوصول إلى WhatsApp. ومع ذلك فإن ذلك سيتغير.

فاعتبارًا من 1 مارس 2024، سيكون تطبيقWhatsApp متوافقًا فقط مع الأجهزة التي تعمل بنظام Android 5.0 Lollipop أو الإصدارات الأحدث.

ويشير هذا التحديث إلى أن عددًا كبيرًا من هواتف شاومي الأقدم لن تكون قادرة على تشغيلتطبيق WhatsApp بعد الآن.

وفي حين أنه تم الإعلان عن ذلك في العام الماضي، فإن التغيير لن يدخل حيز التنفيذ إلا في الشهر المقبل.

IMG_9911.jpg


سيتلقى المستخدمون الذين لديهم أجهزة متأثرة؛ إشعارًا مباشرةً من تطبيق WhatsApp يؤكد هذاالتغيير.

إذا كنت تمتلك جهاز شاومي يعمل بإصدارAndroid أقدم من 5.0، فلن تتمكن بعد الآن مناستخدام WhatsApp بعد 1 مارس 2024.

وللاسف لا توجد حلول بديلة لمواصلة استخدامWhatsApp على هذه الأجهزة.

ورغم أن القرار استغرق وقتًا أطول من المتوقع لتنفيذه، إلا أنه يبدو أنه لا رجعة فيه. سيكون لدى المستخدمين؛
الذين لديهم هواتف شاومي غير المتوافقة خياران: الترقية إلى طراز أحدث يعمل بنظام Android 5.0 أو أحدث،

أو التبديل إلى تطبيق مراسلة مختلف.

....................................

في أمانِ الله.
 
هذا معلوم


كل الهواتف القديمة لن تعمل عليها جميع التطبيقات و خاصة التي تلقى رواجا هذه الايام...
يعني الموضوع لا بختص بهواتف شركة بعينها بل كل الهواتف ذات الاصدار القديم من نظام اندرويد
 
أعلى